@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    padding: 0;
    width: 100%;
  }
}

.topics_block .Page-leadText {
  padding-top: 4%;
}
.topics_block .Page-leadText:nth-child(1) {
  padding-top: 0;
}

@media only screen and (max-width: 48em) {
  .topics_block .Page-leadText {
    padding-top: 20px;
  }
}
.topics_block .Page-leadText:nth-child(1) {
    padding-top: 0; 
}

.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 72%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}

.topics_title {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 130px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 28px;
  font-size: 2.8rem;
}
@media only screen and (max-width: 48em) {
  .topics_title {
    height: 100px; 
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.topics_title span {
  display: block;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Oranienbaum";
}
@media only screen and (max-width: 48em) {
  .topics_title span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.main-area_lead-txt {
    margin-top: 4%;
    padding-bottom: 4%;
    text-align: center;
    line-height: 2.28;
}

.topics-box {
  padding: 4% 0;
  background-color: #fff;
}
.topics-box:nth-child(2n) {
  background-color: #f5f5f5;
}
.topics-box:nth-child(2n) .topics-box_img-outer {
  float: right;
}
.topics-box:nth-child(2n) .topics-box_header-inner {
  right: auto; 
  left: 0;
}
@media only screen and (max-width: 48em) {
  .topics-box {
    padding: 0;
  }
}

.topics-box_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.topics-box_img-outer {
  position: relative;
  float: left;
  overflow: hidden; 
  width: 50%;
}

@media only screen and (max-width: 54em) {
  .topics-box_img-outer {
    margin-bottom: 6%; 
    width: 100%;
    background-color: #f5f5f5;
  }
}

/* 2枚目以降を100%にしたい時 */
.topics-box_img .single {
  font-size: 0;
  width: 100%;
}
/* 2枚目以降を100%にしたい時 */


.topics-box_img {
  font-size: 0;
}
.topics-box_img img {
  float: left; 
  width: 49.8%;
}
.topics-box_img img:nth-child(3n+3) {
  float: right;
}
.topics-box_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}

.topics-box_header {
  position: relative; 
  float: left;
  padding-top: 50%;
  width: 50%;
}



@media only screen and (max-width: 54em) {
  .topics-box_header {
    padding-top: 0;
    width: 100%;
  }
}

.topics-box_header-inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px; 
  width: 92.5%;
}
@media only screen and (max-width: 54em) {
  .topics-box_header-inner {
    position: relative;
    padding: 0 4% 8%; 
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}

.topics-box_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 22px;
  font-size: 2.2rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.8;
}
@media only screen and (max-width: 54em) {
  .topics-box_title {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box_title {
    text-align: center;
  }
}

.topics-box_sub-title {
  margin-bottom: 5.6%;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.8;
}
.topics-box_sub-title span {
  display: block; 
  font-size: 13px;
  font-size: 1.3rem;
}
.topics-box_sub-title span:before {
  content: "— ";
}
.topics-box_sub-title span:after {
  content: " —";
}
@media only screen and (max-width: 54em) {
  .topics-box_sub-title {
    font-size: 17px;
    font-size: 1.7rem;
  }
  .topics-box_sub-title span {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.topics-box_lead-txt {
  margin-bottom: 4.4%;
  color: #5fcc85;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media only screen and (max-width: 54em) {
  .topics-box_lead-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.topics-box_description {
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
}
@media only screen and (max-width: 54em) {
  .topics-box_description {
    margin-bottom: 4%; 
    font-size: 11px;
    font-size: 1.1rem;
  }
}


.topics-Btn {
  margin-top: 15px;
  display: block;
  border-radius: 0; 
  text-align: center;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  line-height: 3.39;
  transition-timing-function: linear;
  transition-duration: .2s;
  transition-property: background-color, color, opacity;

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.topics-Btn.isBdGold {
	border: 1px solid #AA8E76;
	color: #AA8E76;
	width: 240px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
@media only screen and (max-width: 60em) {
  .topics-Btn.isBdGold {
    background-color: #AA8E76; 
    color: #fff;
  }
}

.topics-Btn:hover.isBdGold {
  background-color: #AA8E76;
  color: #fff;
}

.topics-notice-box {
  margin: 40px auto;
  max-width: 1024px;
  background-color: #DDDDDD;
  padding: 30px;
}
@media only screen and (max-width: 54em) {
  .topics-notice-box {
    font-size: 12px;
    margin: 0 4% 40px 4%;
  }
}


.Page-content {
    padding-top: 5%;
}



/* =========== banner_block =========== */
.banner_block {
  position: relative;
  margin-bottom: 60px;
}
@media only screen and (max-width: 48em) {
  .banner_block .wrapper {
    margin: auto;
    padding-bottom: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .banner_block {
    padding-bottom: 0;
  }
}


/* = sp-topics = */
.sp-topics {
  min-height: 100%;
  max-width: 1024px;
  margin: 0 auto 50px auto;
  background-color: #bdadcc;
  position: relative;
  overflow: hidden;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}

@media only screen and (max-width: 48em) {
  .sp-topics  {
    margin-bottom: 5%;
    padding-bottom: 1%;
  }
}

.sp-topics a {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
  background-color: transparent;
}

.sp-topics a span {
  display: none;
}

.sp-topics:hover {
  opacity: 0.8;
}

.sp-topics:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* = sp-topics_bg-img = */
.sp-topics .sp-topics_bg-img01 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/wedding/img/feature_bg-img_001.jpg);
}
.sp-topics .sp-topics_bg-img02 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/wedding/img/feature_bg-img_002.jpg);
}

/*
.sp-topics .sp-topics_bg-img02 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/wedding/img/feature_bg-img_002.jpg);
}
*/

.sp-topics .sp-topics_bg-img01 img,
.sp-topics .sp-topics_bg-img02 img{
  visibility: hidden;
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_bg-img01,
  .sp-topics .sp-topics_bg-img02 {
    float: none;
    position: relative;
/*    padding-top: 45.33333%;*/
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .sp-topics .sp-topics_bg-img01 img
  .sp-topics .sp-topics_bg-img02 img {
    display: none;
  }
}

/* = sp-topics_content = */
.sp-topics .sp-topics_content {
  width: 48%;
  float: right;
  margin: 1%;
  padding: 3.2%;
  border: solid 1px #FFF;
}

@media only screen and (max-width: 60em) {
  .sp-topics .sp-topics_content {
    padding: 3%;
  }
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_content {
    text-align: center;
    float: none;
    padding-bottom: 4%;
    margin-bottom: 0;
    width: 98%;
  }
}

/* = sp-topics_title = */
.sp-topics .sp-topics_content .sp-topics_title {
  margin-bottom: 2%;
  letter-spacing: 0.2rem;
  font-weight: normal;
  font-size: 12px;
  font-size: 1.2rem;
}

/* = sp-topics_lead-txt = */
.sp-topics .sp-topics_content .sp-topics_lead-txt {
  letter-spacing: 0.1rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  margin-bottom: 2%;
}

/* = sp-topics_sub-txt = */
.sp-topics .sp-topics_content .sp-topics_sub-txt {
  letter-spacing: 0.1rem;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
}